{
  "type" : "record",
  "name" : "OrganisationNgis",
  "namespace" : "org.gel.models.participant.avro",
  "fields" : [ {
    "name" : "organisationId",
    "type" : "string",
    "doc" : "Organisation Id"
  }, {
    "name" : "organisationCode",
    "type" : "string",
    "doc" : "Ods code"
  }, {
    "name" : "organisationName",
    "type" : "string",
    "doc" : "Organisation Name"
  }, {
    "name" : "organisationNationalGroupingId",
    "type" : "string",
    "doc" : "National Grouping (GLH) Id"
  }, {
    "name" : "organisationNationalGroupingName",
    "type" : "string",
    "doc" : "National Grouping (GLH) Name"
  } ]
}
